# Docs for page ResponseEvent.php

## File: /vendors/swiftMailer/classes/Swift/Events/ResponseEvent.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_Events_ResponseEvent | Generated when a response is received on a SMTP connection.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:28 +0000 by phpDocumentor 1.4.3